Construct 0.97.5 released

New releases and general discussions.

Post » Sun Sep 28, 2008 9:45 am

Looks like it's time for Construct 0.97.6 ^^. That's kinda weird, because Construct installation haven't messed with SDK objects (Template.csx).
B
6
S
3
G
6
Posts: 219
Reputation: 3,013

Post » Sun Sep 28, 2008 9:51 am

After installation 0.97.5:
[code:2iem8qa8]Error loading E:\Construct\Plugins\3DBox.csx (126) - this plugin may not be available![/code:2iem8qa8]
B
4
G
4
Posts: 24
Reputation: 1,248

Post » Sun Sep 28, 2008 9:53 am

[quote="Namelezz":23seel89]I get two errors at start
With this build.[/quote:23seel89]
Did you uninstall the old version and the install the new one?
B
4
S
2
G
4
Posts: 719
Reputation: 2,938

Post » Sun Sep 28, 2008 11:57 am

I do not have any problems with this.
I don't unistalled previous version.

But - my friend installed first time and he have this problems.
B
6
S
3
G
7
Posts: 138
Reputation: 3,547

Post » Sun Sep 28, 2008 2:11 pm

Bleh, I'll try and sort out 3D box and re-upload it... 'Template' shouldnt even be there, left it by accident :oops:
Scirra Founder
B
359
S
214
G
72
Posts: 22,952
Reputation: 178,600

Post » Sun Sep 28, 2008 2:53 pm

Ah, I think 3D box is relying on the latest D3DX perhaps - if you've been cancelling away the DirectX 9 updater in the installer, try letting it run this time - it should fix 3D box. I'll put up an update which doesn't require this soon, but in the mean time that should fix it.
Scirra Founder
B
359
S
214
G
72
Posts: 22,952
Reputation: 178,600

Post » Sun Sep 28, 2008 2:53 pm

I don't use Construct any more, but I still download the new versions. I have only one reason: I like to archive loads of programs into CDs and DVDs and share them with friends and family. :roll: Some of them would probably love Construct. I haven't shown it to them yet.

Anyway, keep up the good work, and I'll be looking out for a SDL revision. :?
B
2
G
4
Posts: 71
Reputation: 1,192

Post » Sun Sep 28, 2008 3:04 pm

[quote:2c2yc4g0]Error loading F:\Scirra\Construct\Plugins\Template.csx (14001) - this plugin may not be available![/quote:2c2yc4g0]
I get the same error. I let the DX updater run.
B
2
G
4
Posts: 11
Reputation: 1,072

Post » Sun Sep 28, 2008 3:17 pm

[quote="fantasyjam":31hu41r9]I don't use Construct any more[/quote:31hu41r9]

You say this every time you post. You should just put it in your sig to save time :P
Moderator
B
5
S
2
G
6
Posts: 4,348
Reputation: 10,971

Post » Sun Sep 28, 2008 3:51 pm

OK folks, download it again if you have already and it should fix the 3D box and Template errors. Delete Template.csx from Plugins\ and Plugins\Runtime if you're installing over the old folder, it's an unused and broken plugin.
Scirra Founder
B
359
S
214
G
72
Posts: 22,952
Reputation: 178,600

PreviousNext

Return to Construct Classic Discussion

Who is online

Users browsing this forum: No registered users and 3 guests